Supported operating systems and browsers in Veritas Operations Manager Advanced 4.0

Article:HOWTO60615  |  Created: 2011-10-24  |  Updated: 2014-11-04  |  Article URL http://www.symantec.com/docs/HOWTO60615
Article Type
How To


Environment

Subject


Supported operating systems and browsers in Veritas Operations Manager Advanced 4.0

You can install VOM Advanced on a system that runs one of the following operating systems:

  • Windows Server 2008 (64-bit)

  • Windows Server 2008 R2 (64-bit)

You can log in to the VOM Advanced Console using the following Web browsers:

  • Microsoft Internet Explorer 8 or 9

  • Mozilla Firefox 3.x or 4.x

For information about which versions of each browser is supported, refer to the Veritas Operations Manager Advanced Release Notes.

See Network and firewall requirements for Veritas Operations Manager Advanced 4.0

See About Veritas Operations Manager Advanced 4.0


Legacy ID



v62329552_v64005352


Article URL http://www.symantec.com/docs/HOWTO60615


Terms of use for this information are found in Legal Notices